.container-login{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-login{
    min-width: 350px;
    width: auto;
    height: auto;
    padding: 25px;
    box-shadow: 0px 3px 1px -2px rgb(0 0 0 / 20%), 0px 2px 2px 0px rgb(0 0 0 / 14%), 0px 1px 5px 0px rgb(0 0 0 / 12%);
}

.container-loader-login{
    padding:25px;
    display:flex;
    align-items: center;
    justify-content: center;
}